Bug 496044 - Running Openswan ipsec vpn server with rhel-5.3 kernel-2.6.18-128.el5 causes crash
Summary: Running Openswan ipsec vpn server with rhel-5.3 kernel-2.6.18-128.el5 causes ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.3
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 484590
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-04-16 08:56 UTC by RHEL Program Management
Modified: 2015-05-05 01:16 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-07 10:54:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:0473 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-05-07 10:53:11 UTC

Description RHEL Program Management 2009-04-16 08:56:39 UTC
This bug has been copied from bug #484590 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 4 Jiri Pirko 2009-04-21 07:24:18 UTC
in kernel-2.6.18-128.1.8.el5

Comment 7 Jiri Pirko 2009-04-29 07:16:50 UTC
setting state back to assigned to include the incremental patch.

Comment 8 Jiri Pirko 2009-04-29 10:25:41 UTC
incremental patch "linux-2.6-net-ipv4-remove-uneeded-bh_lock-unlock-from-udp_rcv.patch"

in kernel-2.6.18-128.1.9.el5

Comment 11 errata-xmlrpc 2009-05-07 10:54:36 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0473.html


Note You need to log in before you can comment on or make changes to this bug.